Subject: Re: [PATCH 1/2] man/send(2): add EPERM to the list of possible errors

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 26 Mar 2013 11:48:33 +0100

On Tue, Mar 26, 2013 at 05:37:50PM +0900, Fernando Luis Vazquez Cao wrote:
> Hi Michael,
> 
> Do you see any problem with these two patches?

Please, hold on with the second patch.

I'd like to find a possible solution for the EPERM problem that we've
been discussing. It requires some rework and performance evaluation.